.info-article {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px dashed #404040;
    margin-bottom: 50px;
    max-width: 807px;
    @media (max-width: 767px) {
        margin-bottom: 20px;
    }
    &--type-2 {
        border-top: 1px dashed #404040;
        max-width: none;
        padding: 31px 190px 0;
        @media (max-width: 1024px) {
            padding: 31px 0 0;            
        }
    }
    &__author {
        margin-bottom: 30px;
        max-width: calc(100% - 140px);
        &_dl {
            font-size: 18px;
            line-height: 1.33;
            color: #A08E84;
            margin-bottom: 4px;
        }
        &__dd {
            font-weight: 300;
            font-size: 18px;
            line-height: 1.33;
            color: #000000;
        }
    }
    &__share {
        margin-bottom: 30px;
        &_dt {
            display: block;
            font-size: 18px;
            line-height: 1.78;
            color: #000000;
            margin-bottom: 10px;
        }
        &_dd {
            display: block;
            white-space: nowrap;
        }
        &_link {
            color: #1D1D1D;
            margin-right: 20px;
            @media (max-width: 580px) {
                margin-right: 10px;                
            }
            &:hover {
                color: #cca86f;
            }
        }
        &_icon {
            fill: currentColor;
        }
    }
    &--type-3 {
        border: none;
        max-width: none;
        margin: 0 0 -31px;
        align-items: flex-start;
        .link-back {
            color: #fff;
            margin: 0;
        }
        .info-article {
            &__share {
                margin: 0;
                &_dt,
                &_link {
                    color: #fff;
                }
                &_link {
                    &:hover {
                        color: #cca86f;
                    }
                }
            }
        }
    }
    &--type-4 {
        max-width: none;
        padding: 30px 0 34px;
        border-top: 1px dashed #BCBCBC;
        border-bottom: 1px dashed #BCBCBC;
        margin-bottom: 0;
        @media (max-width: 767px) {
            margin-bottom: 0;
        }
        .link-back {
            color: #fff;
            margin: 0;
        }
        .info-article {
            &__share {
                margin: 0;
                &_dt,
                &_link {
                    color: #fff;
                }
            }
        }
    }
}